# GET /adjustments/{adjustment_id}/credit-note

**Get a PDF credit note for an adjustment**

Returns a link to a credit note PDF for an adjustment.

Credit note PDFs are created for refunds and credits as a record of an adjustment.

The link returned is not a permanent link. It expires after an hour.

**Required permissions:** `adjustment.read`

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `adjustment_id` | string | required | Paddle ID of the adjustment entity to work with. |

## Query parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `disposition` | string | optional | Determine whether the generated URL should download the PDF as an attachment saved locally, or open it inline in the browser.

Default: `attachment`. |

## Response (200)

- `data`: object (required)
  - `url`: string (required) — URL of the requested resource.
- `meta`: object (required) — Information about this response.
  - `request_id`: string (required) — Unique ID for the request relating to this response. Provide this when contacting Paddle support about a specific request.

### Response example

```json
{
  "data": {
    "url": "https://paddle-production-invoice-service-pdfs.s3.amazonaws.com/credit_notes/15839/crdnt_01j4scmgpbtbxap16573dtck9n/credit_notes_296-10016_Paddle-com.pdf"
  },
  "meta": {
    "request_id": "e34d4a9c-2088-447d-a3a1-1da5ce74f507"
  }
}
```
